GP File runterspeichern?

von Ideentoeter, 10.01.08.

  1. Ideentoeter

    Ideentoeter Registrierter Benutzer

    Im Board seit:
    06.02.05
    Zuletzt hier:
    10.02.16
    Beiträge:
    906
    Ort:
    Berlin
    Zustimmungen:
    6
    Kekse:
    1.783
    Erstellt: 10.01.08   #1
    Hallo,

    könnte mir vielleicht jemand einen gefallen tun? Und zwar angehängte Datei in Guitar Pro öffnen und runterspeichern. Eine Versionsnummer. Eigentlich müsste die ja GP5 sein und ich hab Version 5, aber er meldet dennoch immer, dass ich die neuere Version benötige. Kann die Datei jemand öffnen? Dat wär super.

    Danke schonmal
     

    Anhänge:

  2. METAL IS FOREVER

    METAL IS FOREVER Registrierter Benutzer

    Im Board seit:
    15.12.07
    Zuletzt hier:
    17.05.16
    Beiträge:
    65
    Ort:
    Aschbich
    Zustimmungen:
    0
    Kekse:
    10
    Erstellt: 10.01.08   #2
    Ich kann die Datei öffnen.:p Ich hab version 5.1
     
  3. Ideentoeter

    Ideentoeter Threadersteller Registrierter Benutzer

    Im Board seit:
    06.02.05
    Zuletzt hier:
    10.02.16
    Beiträge:
    906
    Ort:
    Berlin
    Zustimmungen:
    6
    Kekse:
    1.783
    Erstellt: 10.01.08   #3
    Ja könntest sie mir dann runterspeichern und wieder anhängen? dat wär super
     
  4. DenniZ_10000

    DenniZ_10000 Registrierter Benutzer

    Im Board seit:
    12.01.06
    Zuletzt hier:
    29.08.14
    Beiträge:
    1.339
    Ort:
    Hamburg
    Zustimmungen:
    4
    Kekse:
    1.441
    Erstellt: 10.01.08   #4
    Hier haste es als gp4
     

    Anhänge:

  5. Maggisus

    Maggisus Registrierter Benutzer

    Im Board seit:
    30.08.06
    Zuletzt hier:
    4.11.16
    Beiträge:
    764
    Zustimmungen:
    0
    Kekse:
    82
    Erstellt: 10.01.08   #5
    Das geht bei mir auch nicht. Weis nicht an was es liegt aber dieses Problem hab ich auch immer! Zeigt bei mir die gleiche Meldung an. Würde mich auch interessieren was das ist.


    Mfg
     
  6. Flake

    Flake Registrierter Benutzer

    Im Board seit:
    14.11.06
    Zuletzt hier:
    9.09.13
    Beiträge:
    306
    Zustimmungen:
    0
    Kekse:
    219
    Erstellt: 10.01.08   #6
    Ich hab manchmal *.gp3-Dateien (Ja, DREI!) die ich mit 5.1 wegen eben jener Meldung nicht geöffnet bekomme.. Ich blick da auch nicht mehr durch.
     
  7. p0wl

    p0wl Registrierter Benutzer

    Im Board seit:
    20.10.06
    Beiträge:
    508
    Ort:
    Stuttgart/Tübingen
    Zustimmungen:
    0
    Kekse:
    346
    Erstellt: 11.01.08   #7
    So, sie wurde ja schonmal im gp4 Format angehängt, aber hier jetzt nochmal in GP5.
     

    Anhänge:

Die Seite wird geladen...

mapping